unit U_DirEdit;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs;

type
  TF_DirEdit = class(TForm)
  private
    { Private declarations }
  public
    GForm: TForm;
  end;

//var
  //F_DirEdit: TF_DirEdit;

implementation

{$R *.dfm}

end.
